## org.eclipse.datatools.sqltools.routineeditor.ui.launching
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.routineeditor.ui.launching.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `ConnectionLevelOptionsTab_10`
`static java.lang.String` `ConnectionLevelOptionsTab_9`
`static java.lang.String` `ConnectionLevelOptionsTab_maintab`
`static java.lang.String` `ConnectionLevelOptionsTab_no_page_defined`
`static java.lang.String` `ConnectionLevelOptionsTab_options`
`static java.lang.String` `ConnectionLevelOptionsTab_use_default`
`static java.lang.String` `ConnectionLevelOptionsTab_user_customize`
`static java.lang.String` `LaunchingJob_name`
`static java.lang.String` `LaunchingJob_runError`
`static java.lang.String` `LaunchingJob_subTaskDebug`
`static java.lang.String` `LaunchingJob_subTaskRun`
`static java.lang.String` `LaunchUI_selectEVENT`
`static java.lang.String` `LaunchUI_selectEVENTMessage`
`static java.lang.String` `LaunchUI_selectProfile`
`static java.lang.String` `LaunchUI_selectProfileMessage`
`static java.lang.String` `LaunchUI_selectSP`
`static java.lang.String` `LaunchUI_selectSPMessage`
`static java.lang.String` `LaunchUI_selectTRIGGER`
`static java.lang.String` `LaunchUI_selectTRIGGERMessage`
`static java.lang.String` `LaunchUI_selectUDF`
`static java.lang.String` `LaunchUI_selectUDFMessage`
`static java.lang.String` `pasteSQL`
`static java.lang.String` `pasteSQL_delete`
`static java.lang.String` `pasteSQL_delete_label`
`static java.lang.String` `pasteSQL_delete_tooltip`
`static java.lang.String` `pasteSQL_insert`
`static java.lang.String` `pasteSQL_insert_label`
`static java.lang.String` `pasteSQL_insert_tooltip`
`static java.lang.String` `pasteSQL_select`
`static java.lang.String` `pasteSQL_select_label`
`static java.lang.String` `pasteSQL_select_tooltip`
`static java.lang.String` `pasteSQL_update`
`static java.lang.String` `pasteSQL_update_label`
`static java.lang.String` `pasteSQL_update_tooltip`
`static java.lang.String` `RoutineMainTab_adhoc`
`static java.lang.String` `RoutineMainTab_configparam`
`static java.lang.String` `RoutineMainTab_dbname`
`static java.lang.String` `RoutineMainTab_eventhandler`
`static java.lang.String` `RoutineMainTab_invalid_size`
`static java.lang.String` `RoutineMainTab_msg_error`
`static java.lang.String` `RoutineMainTab_msg_error_metadata`
`static java.lang.String` `RoutineMainTab_name`
`static java.lang.String` `RoutineMainTab_objectname`
`static java.lang.String` `RoutineMainTab_parameters`
`static java.lang.String` `RoutineMainTab_profile`
`static java.lang.String` `RoutineMainTab_profile_browse`
`static java.lang.String` `RoutineMainTab_run_browse`
`static java.lang.String` `RoutineMainTab_sql`
`static java.lang.String` `RoutineMainTab_sql_unimplemented_msg`
`static java.lang.String` `RoutineMainTab_sql_unimplemented_title`
`static java.lang.String` `RoutineMainTab_status_adhoc`
`static java.lang.String` `RoutineMainTab_status_event`
`static java.lang.String` `RoutineMainTab_status_function`
`static java.lang.String` `RoutineMainTab_status_invalid_dbName`
`static java.lang.String` `RoutineMainTab_status_invalid_profile`
`static java.lang.String` `RoutineMainTab_status_sp`
`static java.lang.String` `RoutineMainTab_status_trigger`
`static java.lang.String` `RoutineMainTab_status_trigger_noselect`
`static java.lang.String` `RoutineMainTab_storedprocedure`
`static java.lang.String` `RoutineMainTab_trigger`
`static java.lang.String` `RoutineMainTab_type`
`static java.lang.String` `RoutineMainTab_udf`
`static java.lang.String` `SPLaunchShortcut_error`
`static java.lang.String` `SPLaunchShortcut_launchFailMessage`
`static java.lang.String` `SPLaunchShortcut_notStoreProcedure`
`static java.lang.String` `SPLaunchShortcut_selectNotEnableEvent`
`static java.lang.String` `SPLaunchShortcut_selectNotSP`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ConnectionLevelOptionsTab_10

    public static java.lang.String ConnectionLevelOptionsTab_10

### ConnectionLevelOptionsTab_9

    public static java.lang.String ConnectionLevelOptionsTab_9

### ConnectionLevelOptionsTab_maintab

    public static java.lang.String ConnectionLevelOptionsTab_maintab

### ConnectionLevelOptionsTab_no_page_defined

    public static java.lang.String ConnectionLevelOptionsTab_no_page_defined

### ConnectionLevelOptionsTab_options

    public static java.lang.String ConnectionLevelOptionsTab_options

### ConnectionLevelOptionsTab_use_default

    public static java.lang.String ConnectionLevelOptionsTab_use_default

### ConnectionLevelOptionsTab_user_customize

    public static java.lang.String ConnectionLevelOptionsTab_user_customize

### SPLaunchShortcut_error

    public static java.lang.String SPLaunchShortcut_error

### SPLaunchShortcut_selectNotSP

    public static java.lang.String SPLaunchShortcut_selectNotSP

### SPLaunchShortcut_selectNotEnableEvent

    public static java.lang.String SPLaunchShortcut_selectNotEnableEvent

### SPLaunchShortcut_launchFailMessage

    public static java.lang.String SPLaunchShortcut_launchFailMessage

### SPLaunchShortcut_notStoreProcedure

    public static java.lang.String SPLaunchShortcut_notStoreProcedure

### LaunchUI_selectSP

    public static java.lang.String LaunchUI_selectSP

### LaunchUI_selectSPMessage

    public static java.lang.String LaunchUI_selectSPMessage

### LaunchUI_selectUDF

    public static java.lang.String LaunchUI_selectUDF

### LaunchUI_selectUDFMessage

    public static java.lang.String LaunchUI_selectUDFMessage

### LaunchUI_selectEVENT

    public static java.lang.String LaunchUI_selectEVENT

### LaunchUI_selectEVENTMessage

    public static java.lang.String LaunchUI_selectEVENTMessage

### LaunchUI_selectTRIGGER

    public static java.lang.String LaunchUI_selectTRIGGER

### LaunchUI_selectTRIGGERMessage

    public static java.lang.String LaunchUI_selectTRIGGERMessage

### LaunchUI_selectProfileMessage

    public static java.lang.String LaunchUI_selectProfileMessage

### LaunchUI_selectProfile

    public static java.lang.String LaunchUI_selectProfile

### RoutineMainTab_status_invalid_profile

    public static java.lang.String RoutineMainTab_status_invalid_profile

### RoutineMainTab_status_invalid_dbName

    public static java.lang.String RoutineMainTab_status_invalid_dbName

### RoutineMainTab_sql

    public static java.lang.String RoutineMainTab_sql

### RoutineMainTab_status_function

    public static java.lang.String RoutineMainTab_status_function

### RoutineMainTab_invalid_size

    public static java.lang.String RoutineMainTab_invalid_size

### RoutineMainTab_name

    public static java.lang.String RoutineMainTab_name

### RoutineMainTab_profile

    public static java.lang.String RoutineMainTab_profile

### RoutineMainTab_dbname

    public static java.lang.String RoutineMainTab_dbname

### RoutineMainTab_profile_browse

    public static java.lang.String RoutineMainTab_profile_browse

### RoutineMainTab_run_browse

    public static java.lang.String RoutineMainTab_run_browse

### RoutineMainTab_type

    public static java.lang.String RoutineMainTab_type

### RoutineMainTab_storedprocedure

    public static java.lang.String RoutineMainTab_storedprocedure

### RoutineMainTab_udf

    public static java.lang.String RoutineMainTab_udf

### RoutineMainTab_eventhandler

    public static java.lang.String RoutineMainTab_eventhandler

### RoutineMainTab_adhoc

    public static java.lang.String RoutineMainTab_adhoc

### RoutineMainTab_trigger

    public static java.lang.String RoutineMainTab_trigger

### RoutineMainTab_objectname

    public static java.lang.String RoutineMainTab_objectname

### RoutineMainTab_msg_error

    public static java.lang.String RoutineMainTab_msg_error

### RoutineMainTab_parameters

    public static java.lang.String RoutineMainTab_parameters

### RoutineMainTab_configparam

    public static java.lang.String RoutineMainTab_configparam

### RoutineMainTab_msg_error_metadata

    public static java.lang.String RoutineMainTab_msg_error_metadata

### RoutineMainTab_status_event

    public static java.lang.String RoutineMainTab_status_event

### RoutineMainTab_status_sp

    public static java.lang.String RoutineMainTab_status_sp

### RoutineMainTab_status_adhoc

    public static java.lang.String RoutineMainTab_status_adhoc

### RoutineMainTab_status_trigger_noselect

    public static java.lang.String RoutineMainTab_status_trigger_noselect

### RoutineMainTab_status_trigger

    public static java.lang.String RoutineMainTab_status_trigger

### RoutineMainTab_sql_unimplemented_title

    public static java.lang.String RoutineMainTab_sql_unimplemented_title

### RoutineMainTab_sql_unimplemented_msg

    public static java.lang.String RoutineMainTab_sql_unimplemented_msg

### pasteSQL

    public static java.lang.String pasteSQL

### pasteSQL_select

    public static java.lang.String pasteSQL_select

### pasteSQL_select_label

    public static java.lang.String pasteSQL_select_label

### pasteSQL_select_tooltip

    public static java.lang.String pasteSQL_select_tooltip

### pasteSQL_insert

    public static java.lang.String pasteSQL_insert

### pasteSQL_insert_label

    public static java.lang.String pasteSQL_insert_label

### pasteSQL_insert_tooltip

    public static java.lang.String pasteSQL_insert_tooltip

### pasteSQL_delete

    public static java.lang.String pasteSQL_delete

### pasteSQL_delete_label

    public static java.lang.String pasteSQL_delete_label

### pasteSQL_delete_tooltip

    public static java.lang.String pasteSQL_delete_tooltip

### pasteSQL_update

    public static java.lang.String pasteSQL_update

### pasteSQL_update_label

    public static java.lang.String pasteSQL_update_label

### pasteSQL_update_tooltip

    public static java.lang.String pasteSQL_update_tooltip

### LaunchingJob_runError

    public static java.lang.String LaunchingJob_runError

### LaunchingJob_name

    public static java.lang.String LaunchingJob_name

### LaunchingJob_subTaskRun

    public static java.lang.String LaunchingJob_subTaskRun

### LaunchingJob_subTaskDebug

    public static java.lang.String LaunchingJob_subTaskDebug